[Steam]

AppId = 41010
Key = ly4MPOYAfkj0fVIlWrrSSw==

[StatsAndAchievements]

EnableStats = false

EnableAchievements = false

[DLC]

# Base DLC AppID for enumeration, if not set and AppID is set it uses AppID
DLCEnumBase = 0

# number of DLCs enumerated
DLCEnumCount = 0

# By default DLC active or not
# Default value will override all other values, so setting this to true will enable all DLCs!
Default = true


# List of all DLCs the app should own. Index starts from 0
# <index> = <appid>

[Subscriptions]

Default = true

[Settings]

Language = english

LogFile = true
LogFileName = REVOLT.log
